URL Lister Version History

2 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.3 12.3 KB Works with Firefox 1.0+ and later

Made it work compatible with Firefox 3.6.

Version 1.2 12.3 KB Works with Firefox 1.0+ - 3.5.*

This update makes the plugin compatible with Firefox 3.5.
Also the EOL selector issue is fixed.